RubyGems Navigation menu

fuck_you_rubygems 1.0.0

Fucks your Rubygems

Gemfile
          gem 'fuck_you_rubygems', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install fuck_you_rubygems
  
  
  
  
  
  
  

Authors:

  • Muz

Owners:

Ae4ac5b4ea88a0e279ded854e96fef92

muz

Total downloads 1,028

For this version 1,028

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - August 6, 2012 (4 KB)

Runtime Dependencies: